<div id="tmplDcaCalculator" class="hide">
  	<div class="row">
		<div class="col-md-12">
			<div class="widget-bg-color-icon card-box fadeInDown animated">
				<h3 class="text-center">DCA Calculator</h3>

				<div class="row">
					<div class="col-md-4">
						<form>
							<input type="hidden" id="usePercentage" value="false">
							<div role="group" class="b-form-group form-group">
								<div class="form-row">
									<label for="calcType" class="col-md-4 col-form-label">Choose DCA type</label>
									<div class="col-md-8">
										<select name="calcType" id="calcType" class="form-control custom-select" style="margin-bottom: 15px;" onchange="dcaTableSwitch(this.value)">
											<option value="anderson">Anderson DCA</option>
											<option value="trigger">Trigger DCA</option>
											<option value="grant">PT Default Settings Calculator</option>
										</select>
									</div>
								</div>
							</div>
							<div role="group" class="b-form-group form-group">
								<div class="form-row">
									<label for="startBalance" class="col-md-4 col-form-label">Start balance</label>
									<div class="col-md-8">
										<input id="startBalance" type="number" step="any" class="form-control" style="margin-bottom: 15px;" value="0.2">
									</div>
								</div>
							</div>
							<div role="group" class="b-form-group form-group">
								<div class="form-row">
									<label for="pairsToTrade" class="col-md-4 col-form-label">Pairs</label>
									<div class="col-md-8">
										<input id="pairsToTrade" name="pairsToTrade" type="number" step="any" class="form-control" style="margin-bottom: 15px;" value="5">
									</div>
								</div>
							</div>
							<div role="group" class="b-form-group form-group">
								<div class="form-row">
									<label for="dcaLevels" class="col-md-4 col-form-label">DCA levels</label>
									<div class="col-md-8">
										<input id="dcaLevels" name="dcaLevels" type="number" step="any" class="form-control" style="margin-bottom: 15px;" value="3">
									</div>
								</div>
							</div>
							<div role="group" class="b-form-group form-group">
								<div class="form-row">
									<label for="maxCost" class="col-md-4 col-form-label">Initial buy</label>
									<div class="col-md-8">
										<div class="input-group" style="margin-bottom: 15px;">
											<input id="maxCost" name="maxCost" type="number" step="any" class="form-control" value="0.003">
											<span class="input-group-btn">
												<button type="button" class="btn btn-default" onclick="dcaSwitchCost('maxCostPercentage')">Switch to percentage</button>
											</span>
										</div>
									</div>
								</div>
							</div>
							<div role="group" class="b-form-group form-group" style="display:none;">
								<div class="form-row">
									<label for="maxCostPercentage" class="col-md-4 col-form-label">Initial buy percentage</label>
									<div class="col-md-8">
										<div class="input-group" style="margin-bottom:15px;">
											<input id="maxCostPercentage" name="maxCostPercentage" type="number" class="form-control" step="any" value="1">
											<span class="input-group-btn">
												<button class="btn btn-default" type="button" onclick="dcaSwitchCost('maxCost')">Switch to value</button>
											</span>
										</div>
									</div>
								</div>
							</div>
							<div role="group" class="b-form-group form-group" style="display:none;">
								<div class="form-row">
									<label for="coins" class="col-md-4 col-form-label">Coins</label>
									<div class="col-md-8">
										<input id="coins" type="number" class="form-control" step="any" style="margin-bottom: 15px;" value="1000">
									</div>
								</div>
							</div>
							<div role="group" class="b-form-group form-group" style="display:none;">
								<div class="form-row">
									<label for="triggers" class="col-md-4 col-form-label">DCA Triggers</label>
									<div class="col-md-8">
										<input id="triggers" type="text" class="form-control" style="margin-bottom: 15px;" value="100,50,40,30,30,25,20,15.5,12.11,10">
									</div>
								</div>
							</div>
							<button class="btn btn-accent btn-block" onclick="dcaCalculation(event)">Calculate</button>
						</form>
						<div>
							<div>
								<div class="dcaExp" id="dcaExp">
									<h4>Balance Needed: <span class="pull-right" id="balanceNeeded"></span></h4>
									<h4>Over/Under Total Balance: <span class="pull-right" id="extendedValue"></span></h4>
									<h4>Over/Under Total Balance Percentage: <span class="pull-right" id="extendedPercent"></span></h4>
								</div>
							</div>
							<div style="display:none;">
								<table class="table-hover table b-table table-striped b-table-stacked-md" id="grantCoinTable">
									<thead>
										<tr>
											<th>DCA</th>
											<th>Cost</th>
											<th>Trigger</th>
											<th>Coins</th>
											<th>Total Coins</th>
											<th>Total Cost</th>
										</tr>
									</thead>
									<tbody id="grantCoinTableTBody"></tbody>
								</table>
							</div>
						</div>

					</div>
					<div class="col-md-8">
						<div>
							<table class="table-hover table b-table table-striped b-table-stacked-md" id="andersonTable">
								<thead>
								<tr>
									<th></th>
									<th>DCA 1</th>
									<th>DCA 2</th>
									<th>DCA 3</th>
									<th>DCA 4</th>
									<th>DCA 5</th>
									<th>DCA 6</th>
									<th>DCA 7</th>
									<th>DCA 8</th>
									<th>DCA 9</th>
									<th>DCA 10</th>
								</tr>
								</thead>
								<tbody id="andersonTBody"></tbody>
							</table>
						</div>
						<div style="display:none;">
							<table class="table-hover table b-table table-striped b-table-stacked-md" id="triggerTable">
								<thead>
									<tr>
										<th>DCA Trigger / Pair</th>
										<th>1 Pair</th>
										<th>2 Pairs</th>
										<th>3 Pairs</th>
										<th>4 Pairs</th>
										<th>5 Pairs</th>
										<th>6 Pairs</th>
										<th>7 Pairs</th>
										<th>8 Pairs</th>
										<th>9 Pairs</th>
										<th>10 Pairs</th>
									</tr>
								</thead>
								<tbody id="trigerTBody"></tbody>
							</table>
						</div>
						<div style="display:none;">
							<table class="table-hover table b-table table-striped b-table-stacked-md" id="grantTable">
								<thead>
								<tr>
									<th><small>DCA / Pairs</small></th>
									<th>Pair 1</th>
									<th>Pair 2</th>
									<th>Pair 3</th>
									<th>Pair 4</th>
									<th>Pair 5</th>
									<th>Pair 6</th>
									<th>Pair 7</th>
									<th>Pair 8</th>
									<th>Pair 9</th>
									<th>Pair 10</th>
									<th>Total</th>
								</tr>
								</thead>
								<tbody id="grantTBody"></tbody>
							</table>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>